import apiClient from "./apiClient";

const router = '/printing';

const printingApi = {
    getLabel: async (orderId: number): Promise<Uint8Array> => {
        let response = await apiClient.get(`${router}/getLabel?orderId=${orderId}`, {responseType: 'arraybuffer'});
        return new Uint8Array(response.data);

    },
}
export default printingApi;